Subject: Re: Gift Registry Issue - 600768775// Baby Registry - JZJQKRGEREOP
From: Mary Anne Agapito <[email-masked]>
To: Amr Abed <[email-masked]>, Sara Ahmed <[email-masked]>
Cc: Anas nazzal <[email-masked]>, Amir Julkarnain <[email-masked]>, Ekta Jesswani <[email-masked]>, customer care <[email-masked]>
Date: Sun, 7 Jun 2020 12:45:06 +0400
List-Id: <ccteam.mumzworld.com>

Hi Amr,

1- It's not possible to have a mixup between 2 unrelated customers for a
baby registry order, so unless the customer "[email-masked]" added
these items from "[email-masked]" Registry or after clicking on the
products in her registry  - I did inform the customer that it would be
impossible but she insisted she doesn't know Maryam Almheiri.

2- You mentioned that you checked the customer's history "
[email-masked]" for the Sleepyhead item, however, I'm not able to see
it in any of her orders.. did you confirm that she purchased it at any
point in time - I have checked it's part of her request but yes, am not
able to see that she purchased it. I have already told the customer
about it but she insisted. She saw it was purchased, hence she used it.

The 4 other items can be collected and the rightful owner is still willing
to accept it. However, for the sleepyhead, she wants a refund. The person
who received it by mistake (Maryam) insisted it's not her fault she has it
and refused to pay for it.

Please advise. Thank you
Warm Regards,

*Mary Anne Agapito*
Customer Care Representative
p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │ w:
 www.mumzworld.com
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO
Box 500245, Dubai, UAE

On Tue, Jun 2, 2020 at 4:23 PM Amr Abed <[email-masked]> wrote:

> Hi Mary,
>
> a couple of things here...
>
> 1- It's not possible to have a mixup between 2 unrelated customers for a
> baby registry order, so unless the customer "[email-masked]" added
> these items from "[email-masked]" Registry or after clicking on the
> products in her registry
>
> 2- You mentioned that you checked the customer's history "
> [email-masked]" for the Sleepyhead item, however i'm not able to
> see it in any of her orders.. did you confirm that she purchased it at any
> point in time
>
> Considering that the customer who received the products, never purchased
> the Sleepyhead item, am not clear on why is she requesting to keep it?
>
> Amr
>
>
>
> On Tue, 2 Jun 2020 at 15:50, Anas nazzal <[email-masked]> wrote:
>
>> Dear Team,
>>
>> Kindly assist with the customer as she called again to follow up.
>>
>> Best Regards,
>> Anas Nazzal
>>
>> On Fri, May 29, 2020 at 3:17 PM Mary Anne Agapito <[email-masked]>
>> wrote:
>>
>>> Hi Sara and Amr,
>>>
>>> Need your help in this case. For whatever unknown reason, the customer's
>>> order got linked to the baby registry of another person whom she doesn't
>>> know.
>>>
>>>
>>>
>>>   The order was delivered on 05 April to the wrong person whose details
>>> are shown below:
>>>
>>>
>>> I spoke with Maryam Almheir yesterday and she confirmed the items are
>>> still with her unused, and can be collected anytime. However, there is one
>>> item that she insisted she ordered and paid for. This is the Sleepyhead
>>> - Sleepyhead Deluxe+ Pod - Catalina
>>>
>>> According to the customer, due to the pandemic, she cancelled her gift
>>> registry and bought those items instead including the Sleepyhead. I have
>>> checked her account
>>>
>>> We would be able to arrange the collection on the other 4 items but what
>>> about the sleepyhead which is the most expensive item on this order? Can we
>>> process a replacement?
>>>
>>> Below are the items for reference:
>>>
>>>
>>> 600768775_1 PS-BMA047011UK
>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=937301> babymoov
>>> - Baby Humidifier Hygro +
>>> 600768775_1 PA206
>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=915190> Philips
>>> Avent 4-in-1 Combined Steamer & Blender
>>>
>>> 600768775_2 MD-303325
>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=252472> SkipHop
>>> Explore & More 3-Stage Activity Center
>>>
>>> 600768775_1 SV-7394322271440
>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=915884> Sleepyhead
>>> - Sleepyhead Deluxe+ Pod - Catalina
>>>
>>> 600768775_1 MCH-BBDB-W
>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=689582> Bumble
>>> & Bird - Odourless Diaper Pail - White
>>>
>>> Please assist. Thank you
>>> Warm Regards,
>>>
>>> *Mary Anne Agapito*
>>> Customer Care Representative
>>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]>
>>> │ w: www.mumzworld.com
>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>>> PO Box 500245, Dubai, UAE
>>>
>>>
>>